# Resources for parameter 'resources.application'
# Project Gbook
login.logincode=\u9a8c\u8bc1\u7801
login.userpass=\u5bc6\u7801
login.userpasa=\u91cd\u590d\u5bc6\u7801
login.username=\u7528\u6237\u540d
login.submit = \u63d0    \u4ea4
login.reset = \u6062    \u590d
sys.username=\u59d3\u540d
sys.name=\u6f9c\u8bed\u4ead\u7559\u8a00\u677f

pages.First=\u7b2c\u4e00\u9875
pages.pageback=\u4e0a\u4e00\u9875
pages.pagenext=\u4e0b\u4e00\u9875
pages.pageend=\u6700\u540e\u4e00\u9875

gbtitle=\u6807\u9898
gbface=\u4e2a\u6027\u56fe\u7247
gbmail=\u7535\u5b50\u90ae\u4ef6
gbuser=\u59d3\u540d
gbcontent=\u5185\u5bb9
newmessage= \u65b0\u6d88\u606f
replay=\u56de\u590d
deletea=\u5220\u9664
replay.title=\u56de\u590d\u7559\u8a00
sys.login=\u7ba1\u7406\u767b\u9646
sys.editpass=\u66f4\u6539\u5bc6\u7801
sys.adduser=\u6dfb\u52a0\u7528\u6237
sys.loginout=\u9000\u51fa\u767b\u9646
sys.search=\u641c\u7d22
